﻿@charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/

.form_item {
 /*border:1px #CCCCCC solid;*/
	height:auto;
}

.form_element {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	margin-left:30px;
	margin-top:1px;
	margin-bottom:8px;
	width:85%;
	padding-bottom:3px;
}

.form_element label {
	display: block;
	float: left;
	line-height: 9px;
	color: #666;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.form_element .check_label {
	/*width:150px;*/
	padding:0px 10px 0px 0px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}
.form_element .radio_label {
	/*width:150px;*/
	padding:0px 10px 0px 0px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}

.form_element select,  {
	width:185px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
}

.cf_fileinput{
	width:auto!important;
}

.delete_icon { float:right; /*border-left:1px #CCCCCC solid; padding:10px;*/}

.delete_icon1 { float:right; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:10px;}

.button { text-align:center; }

.no_delete { border:none;}

.cf_button1 {
	width:60px!important;

}



.radio { width:20px!important;}

.float_left { float:left;}
.cfclear { clear:both; font-size:0px; line-height:0px;}

/*.width1 { width:571px;}*/


.cf_inputbox{
	width:185px;
	color: #666;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.form_element cf_button{
	width:60px;
}

.chronoform{
	visibility:hidden;
	
}

.cf_button{
	margin-left:156px;
	* margin-left:80px;
		
}

.submit_btn{
	background-image: url(../submit_btn.png);
	background-repeat: no-repeat;
	height:24px;
	width:60px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	color: #333;
}


#ChronoContact_frmEnquiry{
 background-image: url("images/enq_bg.png");
     background-position: 9px 8%;
    background-repeat: no-repeat;
    height: 313px;
    margin-left: -15px;
    padding-top: 50px;
    position: absolute;
    width: 233px;
	
}